<!DOCTYPE html>
<html lang="en-GB">
<head>
    <meta charset="UTF-8">
    <title>Clickable Map</title>
</head>
<body>
<img src="images/FlandersMap.jpg" alt="" usemap="#mapFlanders">
<map name="mapFlanders" >
    <area title="West Flanders" href="flanders/westFlanders.html" shape="poly"
          coords="28,153,105,109,194,69,197,99,192,125,198,143,187,154,208,172,
	      206,198,204,219,217,240,218,254,198,265,183,267,157,265,135,251,121,
	      253,104,252,97,262,80,271,61,252,34,233,43,202,35,184">
    <area title="East Flanders" href="flanders/eastFlanders.html" shape="rect"
          coords="247,150,306,215">
    <area title="Antwerp" href="flanders/antwerp.html" shape="rect" coords="432,83,494,145">
    <area title="Flemish Brabant" href="flanders/flemishBrabant.html" shape="rect"
          coords="417,193,496,233">
    <area title="Limburg" href="flanders/limburg.html" shape="rect" coords="583,158,667,207">
</map>
<p>Click on a province for more info.</p>
</body>
</html>
